@charset "utf-8";

/* スクールバス */
h5.tit {
    padding-left: 0;
    margin: 0;
    position: relative;
}
h5.tit.bl .cl_text {
    color: #1DA1F2;
}
.list_disc{
  list-style-type: disc;
}
.bus_cont_mar{
	margin-top: 50px;
}
.transbox_mar {
  margin-bottom: 40px;
}
.transbox_tit {
  display: inline-block;
  border-radius: 20px 0 0;
  padding: 0 10px 6px 25px;
  margin-bottom: 0;
}
.transbox_tit .transbox_text {
    display: inline-block;
    background-color: #F7F3E6;
	text-align: center;
}
.transbox.gr .transbox_tit {
    background-color: #A4CE2A;
}
.transbox.or .transbox_tit{
	background-color: #FFC332;
}
.transbox.pi .transbox_tit{
	background-color: #F36A68;
}
.transbox.bl .transbox_tit{
	background-color: #4EC2CF;
}
.transbox.gr {
	border-bottom: 2px solid #A4CE2A;
}
.transbox.or {
	border-bottom: 2px solid #FFC332;
}
.transbox.pi {
	border-bottom: 2px solid #F36A68;
}
.transbox.bl {
	border-bottom: 2px solid #4EC2CF;
}
.transbox_div{
	padding: 20px;
	margin-bottom: 0;
}
.tit.mds_line span.text_nowrap {
	color: inherit;
}
@media screen and (max-width:768px){
  .tit.mds_line span.text_nowrap {
	display: inline-block;
  }
}
/* 交通アクセス（合宿） */
.ac_jikoku{
	font-size: inherit;
	margin-bottom: 0;
}
.ac_basho, .ac_cost{
	font-size: inherit;
	/* font-weight:inherit; */
	margin-bottom: 0;
}
.ac_text{
	margin-bottom: 15px;
}
.access_p_w .transbox_text{
	min-width: 100px;
	padding: 0 10px;
}

/* 宿泊施設 */
.btn_w .btn3.col4_w {
    width: 98%;
	margin-left: auto;
    margin-right: auto;
	height: 73px;
}
.hotel_img{
	z-index: -1;
    position: relative;
	margin-bottom: 0;
}
.hotel_desc{
	margin-top: -80px;
    background-color: #fff;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 0;
    padding: 30px;
}
.hotel_info_th{
	text-align: left;
    padding: 10px 20px;
	vertical-align: top;
}
.hotel_info_td{
	text-align: left;
    padding: 10px 20px;
	vertical-align: top;
}
.hotel_info_tb1{
    max-width: 698px;
    margin-left: auto;
    margin-right: auto;
}
.h_th1{
    width: 27%;
}
.h_td1{
    width: 73%;
}
.hotel_info_tb3{
    width: 50%;
    float: left;
}
.h_th3 {
    width: 35%;
}
.hotel_info_tb3:first-of-type .h_td3 {
	border-right: none;
}
.hotel_map{
	border: none;
	width: 100%;
}
.hotel_info_cont{
	margin-top: 70px;
	overflow: auto;
}
.ah1{
	display: inline-block;
}


@media screen and (max-width:768px){
  .hotel_desc{
	margin-top: 0;
    padding: 20px 0;
  }
  .hotel_info_th{
    padding: 5px;
  }
  .hotel_info_td{
    text-align: left;
    padding: 5px;
  }
  .hotel_info_tb3{
    width: 100%;
    float: none;
  }
  .hotel_info_tb3:first-of-type .h_td3 {
	border-right: 1px solid #cccccc;
	border-bottom: none;
  }
  .hotel_info_tb3:first-of-type .h_th3 {
	border-bottom: none;
  }
  .hotel_w .gallery-icon{
    text-align: center;
  }
  .btn_w .btn3.col4_w {
    height: 70px;
  }
}

/* お申し込みの入校条件 */
.terms_col_h1, .terms_col1{
	text-align: center;
	width: 30%;
	padding: 15px 10px;
	vertical-align: top;
}
@media screen and (max-width: 768px) {
  .terms_col_h1, .terms_col1{
  	text-align: left;
    padding: 10px 5px;
  }
}
.terms_col_h2{
	text-align: center;
	padding: 15px 10px;
	vertical-align: top;
}
.terms_col2{
	text-align: left;
	padding: 15px 10px;
	vertical-align: top;
}
.terms_w .terms_col2 li{
	line-height: 1.4;
}
.terms_w .btn3{
	max-width: 100%;
    margin: 0;
	display: inlilne-block;
}
.terms_w .tit{
	margin-top: 50px;
}
.terms_w .btn_w{
	margin-top: 50px;
}

/* 特典＆キャンペーン */
.camp_btn{
    max-width: 150px;
    margin-left: 0;
}
.camp_li:not(:first-of-type){
	margin-top: 40px;
}

/* スタッフ紹介 */
.staff_name{
  font-weight: bold;
  font-size: 25px;
}
.staff_box{
	max-width: 290px;
	width: 30%;
    margin-bottom: 30px;
}
.staff_box:nth-last-of-type(1),
.staff_box:nth-last-of-type(2),
.staff_box:nth-last-of-type(3){
  margin-bottom: 0;
}
.staff_dt{
  margin-bottom: 0;
}
.staff_dd{
  margin-bottom: 10px;
}

@media screen and (max-width: 768px){
  .staff_name{
    font-weight: bold;
    font-size: 20px;
  }
  .staff_box{
    width: 47%;
    max-width: 47%;
  }
  .staff_box:nth-last-of-type(3){
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 500px){
  .staff_box{
    width: 100%;
    max-width: 100%;
  }
  .staff_box:nth-last-of-type(2){
    margin-bottom: 30px;
  }
}

/* 合宿免許 */
.tt_li{
  margin-bottom: 30px;
}
/* ■マーク */
ul.shikaku {list-style:none;padding-left:0;margin-left:1em;}
ul.shikaku li.shikaku_li {text-indent:-1em;line-height:1.8;}
ul.shikaku li.shikaku_li::before {content:"■";}

.ti_0{
  text-indent: 0;
}

.ti_1em{
  text-indent: -1em;
  padding-left: 1em;
  display: inline-block;
}
.ti_2em{
  display: inline-block;
}
@media screen and (max-width: 768px){
  .hi_txt .txt.t28 .tt.tt_ul{
    padding-left: 1.5em;
  }
}

/* 学科表 */
.knowledge_w .transbox_div {
    padding-bottom: 40px;
}
.knowledge_w li.transbox {
    margin-bottom: 0;
}
@media screen and (max-width: 768px){
  .knowledge_w li.transbox:first-of-type {
    margin-bottom: 30px;
  }
}
/* サイトマップ */
.sitemap_wrap .sitemap_in {
    margin-bottom: 30px;
    padding-bottom: 30px;
    /*border-bottom: 1px dotted #333;*/
}
.sitemap_wrap .sitemap_list {
    float: left;
    width: 49%;
}
.sitemap_wrap .sitemap_list:first-of-type{
    margin-right: 2%;
}
.sitemap_w ul {
    padding: 0.5em 1em 0.5em 2.3em;
}
.sitemap_w ul li {
    line-height: 1.5;
    padding: 0.5em 0;
    list-style-type: none !important;
	    position: relative;
}
.sitemap_w ul li:before {
    content: "▶";
    position: absolute;
    left: -1.6em;
    top: 12px;
    font-size: 8px;
}
.sitemap_w .sitemap_list li a {
    text-decoration: none;
    color: #454545;
}
.sitemap_w .sitemap_list li a:hover {
    color: #E83C27;
}
.sitemap_w .sitemap_list li a::before:hover{
    color: #E83C27;
}
@media screen and (max-width: 768px){
  div.sitemap_wrap .sitemap_in {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;
  }
  div.sitemap_wrap .sitemap_list {
    width: 100%;
  }
}

/* 各種講習 */
.pd_ryokin_ul{
  display: inline-block;
  vertical-align: top;
  list-style-type: none;
}
